.navbar{
  border-width: 0px !important;
}
/* ARTICULOS DE INTERES TODOS */
.header-articulos-interes{
  width: 100%;
  min-height: 360px;
  float: left;
  background-image: url(../../Images/app/bg-noticias-eventos.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.header-articulos-interes:after{
  content: '';
  display: block;
  width: 54px;
  height: 35px;
  position: absolute;
  top: -1px;
  left: 45px;
  background-image: url(../../Images/app/clip-down-white.png)
}
.header-articulos-interes h2{
  color: #fff;
  font-size: 34px;
  font-family: 'Novel Sans Pro';
  font-weight: bold;
  /*text-transform: uppercase;*/
  position: relative;
  margin-top: 0;
  margin-bottom: 30px;
  max-width: 270px;
  padding-top: 80px;
  padding-left: 20px;
  position: relative;
}
.header-articulos-interes h2:before{
  content: '';
  position: absolute;
  bottom: 5px;
  left: 0px;
  width: 10px;
  height: 70px;
  background-color: #f29200;
}
.header-articulos-interes .bajada-titulo{
  color: #fff;
  padding-left: 65px;
  background-image: url(../../Images/app/ico-periodico.png);
  background-position: left top;
  background-repeat: no-repeat;
  font-family: 'Novel Sans Pro';
  max-width: 480px;
}
.header-articulos-interes .bajada-titulo p{
  font-size: 14px;
}
.header-articulos-interes .bajada-titulo p.subtitulo{
  font-size: 26px;
}
.grilla-articulos h3{
  font-family: 'Novel Sans Pro';
  font-size: 26px;
  font-weight: bold;
  color: #004387;
  margin: 40px 0px 20px;
}
.caja-articulo-todos{
  width: 100%;
  min-height: 640px;
  margin-bottom: 25px;
  background-color: #fff;
}
.caja-articulo-todos img.no-mobile{
  width: 100%;
  height: auto;
}
.art-info{
  width: 100%;
  padding: 20px 25px;
}
.art-info h4{
  color: #004387;
  font-family: 'Novel Sans Pro';
  font-size: 26px;
  font-weight: bold;
  line-height: 1.2;
}
.art-category{
  display: block;
  padding: 10px 0px;
  font-size: 14px;
  color: #8f909e;
}
.art-info p{
  color: #646567;
  font-size: 14px;
}
.vermas-grilla{
  display: none;
}
.only-mobile{
  display: none;
}

@media (max-width: 450px) {
  .no-mobile{
    display: none;
  }
  .only-mobile{
    display: block;
  }
  .grilla-articulos{
    background-color: #fff;
    background-image: url(../../Images/app/bg-section-vs.gif);
    background-repeat: repeat-x;
    background-position: top;
    padding: 0px 20px;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
  .grilla-articulos h3{
    margin: 25px 0px 50px;
    font-size: 21px;
  }
  .vermas-grilla{
    position: absolute;
      top: -2px;
      right: 0px;
      display: block;
      color: #f29200;
      padding-right: 25px;
      background-image: url(../../Images/app/link-circle.png);
      background-repeat: no-repeat;
      background-position: right center;
  }
  .grilla-articulos .paginador{
    display: none;
  }
  .header-articulos-interes{
    padding: 20px 30px;
    background-image: url(../../Images/app/bg-noticias-eventos-mobile.jpg);
    -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
  .header-articulos-interes h2{
    padding-top: 20px !important;
  }
  .header-articulos-interes:after{
    display: none;
  }
  .caja-articulo-todos{
    border-bottom: 2px dotted #cdd1da;
    min-height: 150px;
    padding-bottom: 15px;
  }
  .caja-articulo-todos a img{
    float: left;
  }
  .art-info{
    padding: 0px 0px 0px 130px;
  }
  .art-info h4{
    color: #646567;
    font-size: 16px;
    margin-top: 0px;
  }
  .art-category{
    padding: 0px 0px 5px;
    line-height: 1;
  }
}


@media only screen and (max-width : 450px) {
       .grilla-articulos .paginador{
               display: block !important;
       }
       .sf_pagerNumeric{
               display: none !important;
       }
       .paginador{
               margin: 20px 0;
       }
       .paginador a{
               display: inline-block;
               float: initial;
               margin: 15px;
       }
}